body {
    padding: 0;
    margin: 0;
}
.ahead {
    display: none;
}



.nav td a {
    display: inline-block;
    width: 125px;
    text-align: center;
    font-size: 22px;
}



table tbody tr .ggtz {
    width:387px;
    border-left: 3px solid #ccc;
}

.ggtz, .gcszzy,.gxszzy,.ydtj {
    vertical-align: top;
    border-right: 3px solid #ccc;
    width: 25%;

}
.title {
    height:100px;
}
.ggtz_list ul li,  .gcszzy_list ul li,.gxszzy ul li,.ydtj ul li{
    height: 34px;
    list-style:none;
    margin-left:20px;
}
.ggtz_list ul li a,  .gcszzy_list ul li a,.gxszzy ul li a,.ydtj ul li a{
    float:left;
}
.copyright p {
    text-align: right;

}
.otherlinks  table{
    margin: 0 auto;
}
.otherlinks  table select {
    text-align: center;
    width: 236px;
    height: 30px; 
    font-size: 16px;
}
.otherlinks  table select option:first-child {
    display: none;
}
/* 列表页 */
#newlist li {
    border-bottom:1px solid #ccc!important;
    width: 96%!important;
}
@media screen and (max-width:770px) {
    .logo .logo {
        display: none;
    }
    .logo .logomini {
        display: block!important;
    }
    .logo img {
        width: 370px;
        height: auto;
    }
    .nav,.banner {
        display: none;
    }
    
    .search table {
        height: auto;
        position: relative;
    }
    .search  img{

        height: auto;
    }
}